/* Text Settinge
   --------------------------------------------------- */
/* Kids Setting
   --------------------------------------------------- */
/* Screen Setting
   --------------------------------------------------- */
/* Nav mixin
   --------------------------------------------------- */
/* Retina
   --------------------------------------------------- */
/* Fonts
   --------------------------------------------------- */
#nsy_ga_uta1 .img {
  display: block;
  background-image: url("../song/nsy_so_pic1.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta1 .img {
    background-image: url("../song/nsy_so_pic1_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta1 .img {
    background-image: url("../song/nsy_so_pic1_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta1 .img {
    background-image: url("../song/nsy_so_pic1_s_2x.jpg");
  }
}

#nsy_ga_uta2 .img {
  display: block;
  background-image: url("../song/nsy_so_pic2.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta2 .img {
    background-image: url("../song/nsy_so_pic2_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta2 .img {
    background-image: url("../song/nsy_so_pic2_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta2 .img {
    background-image: url("../song/nsy_so_pic2_s_2x.jpg");
  }
}

#nsy_ga_uta3 .img {
  display: block;
  background-image: url("../song/nsy_so_pic3.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta3 .img {
    background-image: url("../song/nsy_so_pic3_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta3 .img {
    background-image: url("../song/nsy_so_pic3_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta3 .img {
    background-image: url("../song/nsy_so_pic3_s_2x.jpg");
  }
}

#nsy_ga_uta4 .img {
  display: block;
  background-image: url("../song/nsy_so_pic4.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta4 .img {
    background-image: url("../song/nsy_so_pic4_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta4 .img {
    background-image: url("../song/nsy_so_pic4_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta4 .img {
    background-image: url("../song/nsy_so_pic4_s_2x.jpg");
  }
}

#nsy_ga_uta5 .img {
  display: block;
  background-image: url("../song/nsy_so_pic5.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta5 .img {
    background-image: url("../song/nsy_so_pic5_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta5 .img {
    background-image: url("../song/nsy_so_pic5_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta5 .img {
    background-image: url("../song/nsy_so_pic5_s_2x.jpg");
  }
}

#nsy_ga_uta6 .img {
  display: block;
  background-image: url("../song/nsy_so_pic6.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta6 .img {
    background-image: url("../song/nsy_so_pic6_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta6 .img {
    background-image: url("../song/nsy_so_pic6_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta6 .img {
    background-image: url("../song/nsy_so_pic6_s_2x.jpg");
  }
}

#nsy_ga_uta7 .img {
  display: block;
  background-image: url("../song/nsy_so_pic7.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta7 .img {
    background-image: url("../song/nsy_so_pic7_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta7 .img {
    background-image: url("../song/nsy_so_pic7_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta7 .img {
    background-image: url("../song/nsy_so_pic7_s_2x.jpg");
  }
}

#nsy_ga_uta8 .img {
  display: block;
  background-image: url("../song/nsy_so_pic8.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta8 .img {
    background-image: url("../song/nsy_so_pic8_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta8 .img {
    background-image: url("../song/nsy_so_pic8_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta8 .img {
    background-image: url("../song/nsy_so_pic8_s_2x.jpg");
  }
}

#nsy_ga_uta9 .img {
  display: block;
  background-image: url("../song/nsy_so_pic9.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta9 .img {
    background-image: url("../song/nsy_so_pic9_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta9 .img {
    background-image: url("../song/nsy_so_pic9_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta9 .img {
    background-image: url("../song/nsy_so_pic9_s_2x.jpg");
  }
}

#nsy_ga_uta10 .img {
  display: block;
  background-image: url("../song/nsy_so_pic10.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta10 .img {
    background-image: url("../song/nsy_so_pic10_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta10 .img {
    background-image: url("../song/nsy_so_pic10_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta10 .img {
    background-image: url("../song/nsy_so_pic10_s_2x.jpg");
  }
}

#nsy_ga_uta11 .img {
  display: block;
  background-image: url("../song/nsy_so_pic11.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta11 .img {
    background-image: url("../song/nsy_so_pic11_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta11 .img {
    background-image: url("../song/nsy_so_pic11_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta11 .img {
    background-image: url("../song/nsy_so_pic11_s_2x.jpg");
  }
}

#nsy_ga_uta12 .img {
  display: block;
  background-image: url("../song/nsy_so_pic12.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta12 .img {
    background-image: url("../song/nsy_so_pic12_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta12 .img {
    background-image: url("../song/nsy_so_pic12_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta12 .img {
    background-image: url("../song/nsy_so_pic12_s_2x.jpg");
  }
}

#nsy_ga_uta13 .img {
  display: block;
  background-image: url("../song/nsy_so_pic13.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta13 .img {
    background-image: url("../song/nsy_so_pic13_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta13 .img {
    background-image: url("../song/nsy_so_pic13_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta13 .img {
    background-image: url("../song/nsy_so_pic13_s_2x.jpg");
  }
}

#nsy_ga_uta14 .img {
  display: block;
  background-image: url("../song/nsy_so_pic14.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta14 .img {
    background-image: url("../song/nsy_so_pic14_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta14 .img {
    background-image: url("../song/nsy_so_pic14_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta14 .img {
    background-image: url("../song/nsy_so_pic14_s_2x.jpg");
  }
}

#nsy_ga_uta15 .img {
  display: block;
  background-image: url("../song/nsy_so_pic15.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_ga_uta15 .img {
    background-image: url("../song/nsy_so_pic15_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_ga_uta15 .img {
    background-image: url("../song/nsy_so_pic15_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_ga_uta15 .img {
    background-image: url("../song/nsy_so_pic15_s_2x.jpg");
  }
}

#nsy_so_pic16 .img {
  display: block;
  background-image: url("../song/nsy_so_pic16.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_so_pic16 .img {
    background-image: url("../song/nsy_so_pic16_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_so_pic16 .img {
    background-image: url("../song/nsy_so_pic16_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_so_pic16 .img {
    background-image: url("../song/nsy_so_pic16_s_2x.jpg");
  }
}

#nsy_so_pic17 .img {
  display: block;
  background-image: url("../song/nsy_so_pic17.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media only screen and (min-width: 641px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 641px) and (min-resolution: 1.5) {
  #nsy_so_pic17 .img {
    background-image: url("../song/nsy_so_pic17_s_2x.jpg");
  }
}

@media only screen and (max-width: 640px) {
  #nsy_so_pic17 .img {
    background-image: url("../song/nsy_so_pic17_s.jpg");
  }
}

@media only screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 640px) and (min-resolution: 1.5) {
  #nsy_so_pic17 .img {
    background-image: url("../song/nsy_so_pic17_s_2x.jpg");
  }
}
